Drücke „Enter”, um zum Inhalt zu springen.

Neuer Patch für „Erweiterte Suche“ auf Version 7.1.6.3

Daniela

Für unser Modul „Erweiterte Suche“ gibt es ab sofort einen neuen Patch für die Shopversionen ab 6.3

Folgende Änderungen sind enthalten:

  • falscher Methodenname bei der Verwendung semantischer Entsprechungen bei Rückportierung

Verfügbar für:

  • OXID CE, PE, EE, B2B
  • OXID 6.3 bis 6.5
  • PHP 7.3 bis 8.x
  • ionCube / SourceGuardian bzw. Quelloffen

Erwerben können Sie das Modul wie gewohnt in unserem Moduleshop.

fehlertolerante Suche mit zusätzlichen Filter- und Anzeigemöglichkeiten

Neuer Patch für „Erweiterte Suche“ auf Version 7.1.6.2

Daniela

Für unser Modul „Erweiterte Suche“ gibt es ab sofort einen neuen Patch für die Shopversionen ab 6.3

Folgende Änderungen sind enthalten:

  • Suchfelder werden auf abweichende Kollationen geprüft
  • Aktivstatus der Synonymgruppen kann im Backend geändert werden
  • Kombination von Mehr-Wort-Synonymen korrigiert
  • Kategoriefilter behalten Reihenfolge bei
  • Abfragefehler für Kategorien bei Verwendung von Artikelvarianten
  • Abfragefehler bei Filterung auf Hauptkategorien

Verfügbar für:

  • OXID CE, PE, EE, B2B
  • OXID 6.3 bis 6.5
  • PHP 7.3 bis 8.x
  • ionCube / SourceGuardian bzw. Quelloffen

Erwerben können Sie das Modul wie gewohnt in unserem Moduleshop.

fehlertolerante Suche mit zusätzlichen Filter- und Anzeigemöglichkeiten

Neuer Patch für „Erweiterte Suche“ auf Version 7.1.6.1

Daniela

Für unser Modul „Erweiterte Suche“ gibt es ab sofort einen neuen Patch für die Shopversionen ab 6.3

Folgende Änderungen sind enthalten:

  • Abfragefehler bei mehrfacher Kategoriefilterselektion
  • Abfragefehler bei deaktivierten Datenbankviews
  • verhindert das Ändern des „isAdmin“ Status bei der Kompilierung für den Injection Container
  • weise Artikeldaten nur bei existierendem Abfrageergebnis zu
  • Generierungsfehler bei Artikeln mit leerem Titel

Verfügbar für:

  • OXID CE, PE, EE, B2B
  • OXID 6.3 bis 6.5
  • PHP 7.3 bis 8.x
  • ionCube / SourceGuardian bzw. Quelloffen

Erwerben können Sie das Modul wie gewohnt in unserem Moduleshop.

fehlertolerante Suche mit zusätzlichen Filter- und Anzeigemöglichkeiten

Neuer Patch für Importer auf Version 5.0.7.1

Daniela

Für unser Modul „Importer“ gibt es ab sofort einen neuen Patch für die Shopversionen ab 6.2.

Folgende Änderung ist enthalten:

  • Fixed: Wechsel einer Methode, die so nicht in allen installierbaren OXID-Versionen zur Verfügung steht

Verfügbar für:

  • OXID CE, PE, EE, B2B
  • OXID 6.0 (6.2*) bis 6.5.2
  • PHP 7.1 bis 8.x
  • ionCube, SourceGuardian, quelloffen

*) durch die PHP-Abhängigkeiten ist eine Installation erst ab OXID 6.2 offiziell möglich.

Erwerben können Sie das Modul wie gewohnt in unserem Moduleshop

Modul für den Import großer Artikelmengen aus einer Excel Datei

Neue Updates für Modul Google Analytics 4 auf Version 1.10.0 & 2.9.0

Daniela

Für unser Modul „Google Analytics 4“ gibt es ab sofort ein neues Update für die Shopversionen ab 6.0.0.

Folgende Änderungen sind in Version 1.10.0 enthalten:

  • Erweiterung der Event-Templates um folgende Werte
    • coupon
    • paymentType
    • item_list_name
    • item_category
  • Übergabe der Zahlungsart hinzugefügt
  • Übergabe der Kategorie hinzugefügt
  • Änderungen am Cookie Constent Handling
  • Refactoring der Templates

Verfügbar für:

  • OXID CE, PE, EE, B2B
  • OXID 6.2 – 6.5
  • PHP 7.1 bis 8.1

Folgende Änderungen sind in Version 2.9.0 enthalten:

  • Integration des Cookie Consent Handlings für „Cookiefirst“

Verfügbar für:

  • OXID CE, PE, EE, B2B
  • OXID 6.0 – 6.1
  • PHP 7.1 bis 8.1

Erwerben können Sie das Modul wie gewohnt in unserem Moduleshop.

Neues Update für Modul „Erweiterte Suche“ auf Version 7.1.6.0

Daniela

Für unser Modul „Erweiterte Suche“ gibt es ab sofort ein neues Update für die Shopversionen ab 6.3.0

Folgende Anpassungen sind enthalten:

  • wendet Rechte&Rollen Einstellungen an
  • Templateblock für zusätzliche Filter
  • „Alle Filter löschen“ wird von jeder Filterklasse für sich selbst bearbeitet

Verfügbar für:

  • OXID CE, PE, EE, B2B
  • OXID 6.3 bis 6.5
  • PHP 7.3 bis 8.1
  • ionCube (PHP 7), sourceGuardian (PHP 8) oder quelloffen

Erwerben können Sie das Modul wie gewohnt in unserem Moduleshop.

fehlertolerante Suche mit zusätzlichen Filter- und Anzeigemöglichkeiten

Neues Update für Modul Google Analytics 4 auf Version 1.9.0 & 2.7.0

Daniela

Für unser Modul „Google Analytics 4“ gibt es ab sofort ein neues Update für die Shopversionen ab 6.0.0.

HINWEIS: Das Update ist nur in folgender Konstellation nötig:
Wenn der Cookie Consentmanager via GTM eingebunden und cmpEvent zur Datenentnahme genutzt wird.

Folgende Änderungen sind enthalten:

  • Templatestruktur des add_to_cart Events angepasst
    • Verfügbar für:

      • OXID CE, PE, EE, B2B
      • OXID 6.0 – 6.5
      • PHP 7.1 bis 8.1

      Folgende Änderungen sind in Version 2.9.0 enthalten:

      • Integration des Cookie Consent Handlings für „Cookiefirst“

      Verfügbar für:

      • OXID CE, PE, EE, B2B
      • OXID 6.0 – 6.1
      • PHP 7.1 bis 8.1

      Erwerben können Sie das Modul wie gewohnt in unserem Moduleshop.

Neue Updates für Unzer Versionen 6.2 bis 6.4

Daniela

Für unser Modul „Unzer“ gibt es ab sofort neue Updates für die Shopversionen ab 6.2.x

Folgende Änderungen sind in Version 6.4.2.0 enthalten:

  • Kundendaten werden vor Übergabe getrimmt um unnötige Übertragungen zu verhindern und Reproduktionsfälle zu ermöglichen
  • im Fehlerfall wird das protokollierte Charge-Objekt gekürzt, um die Fehlermeldung zuverlässiger zu erhalten
  • „Order in progress“ Status wird nur von Unzer bearbeiteten Zahlungen zugewiesen
  • löscht vorangelegte Bestellungen bei Abbruch (canceled)
  • Meldungen bei Charge-Fehlern werden separat protokolliert
  • Payerror 2 wird bei bei Unzer zugeordneten Zahlungsarten gesetzt
  • bei gelöschten Unzer Bestellungen werden keine Zahlungsdaten abgefragt

Folgende Änderung ist in den Versionen 6.3.1.0 & 6.2.7.0 enthalten:

  • bei gelöschten Unzer Bestellungen werden keine Zahlungsdaten abgefragt

Verfügbar für:

  • PHP 7.1 bis 8.1
  • OXID CE, PE, EE, B2B
  • OXID 6.2 bis 6.5.2
  • ionCube, SourceGuardian, oder quelloffen

Erwerben können Sie das Modul wie gewohnt über unseren Moduleshop.

Die E-Payment Komplettlösung

Neue Updates für Modul Google Analytics 4 auf Version 1.8.0 & 2.6.0

Daniela

Für unser Modul „Google Analytics 4“ gibt es ab sofort ein neues Update für die Shopversionen ab 6.0.0.

Folgende Änderungen sind in Version 1.8.0 enthalten:

  • added: consentmanager & usercentrics usability
  • added: extended instructions to check for, in readme
  • switched view_item_list template-block
  • fixed explicit cookieManager selection bug
  • fixed usercentrics script
  • fixed missing articleList-getter
  • remove additional check for cookieManagerType
  • Änderungen am Cookie Constent Handling
  • Refactoring der Templates

Verfügbar für:

  • OXID CE, PE, EE, B2B
  • OXID 6.0 – 6.1
  • PHP 7.1 bis 8.1

Folgende Änderungen sind in Version 2.6.0 enthalten:

  • changed: general cookieManager handling

Verfügbar für:

  • OXID CE, PE, EE, B2B
  • OXID 6.2 – 6.5
  • PHP 7.1 bis 8.1

Erwerben können Sie das Modul wie gewohnt in unserem Moduleshop.